RubyGems Navigation menu

dm-sqlserver-adapter 1.2.0.rc2

Microsoft SQL Server Adapter for DataMapper

Versions:

  1. 1.2.0 - October 13, 2011 (8 KB)
  2. 1.2.0.rc2 - September 21, 2011 (8 KB)
  3. 1.1.0 - March 17, 2011 (8 KB)
  4. 1.1.0.rc3 - March 11, 2011 (8 KB)
  5. 1.1.0.rc1 - March 01, 2011 (8 KB)
Show all versions (11 total)

Runtime Dependencies (2):

  • dm-do-adapter ~> 1.2.0.rc2
  • do_sqlserver ~> 0.10.6
  • Development Dependencies (3):

  • dm-migrations ~> 1.2.0.rc2
  • jeweler ~> 1.6.4
  • rspec ~> 1.3.2
  • Owners:

    Authors:

    • Clifford Heath

    SHA 256 checksum:

    7d1f92485b37304aa7ed09a450e210e0ee526d43dde17c834064b5cae51f33cf

    Total downloads 26,402

    For this version 1,348

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: